@font-face {font-family: 'Roboto Condensed'; font-style: normal; font-weight: 400; src: url('../fonts/roboto-condensed-v25-latin-regular.eot'); src: local(''), url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg'); }
@font-face {font-family: 'Roboto Condensed'; font-style: normal; font-weight: 700; src: url('../fonts/roboto-condensed-v25-latin-700.eot'); src: local(''), url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg'); }

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #454545;
}

#wrapper {
    margin: 1rem auto;
    max-width: 780px;
    background: #fff url(../images/background.jpg) no-repeat left top;
    height: 1170px;
    position: relative;
}

header {
    padding: 16px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header a:nth-of-type(2){
    position: absolute;
    right: 10px;
    bottom: 130px;
    display: block;
    width: 269px;
    height: 36px;
}

article {
    padding: 180px 20px 0;
}

.color{
    color: #944337 !important;
}

.margin-bottom{
    margin-bottom: 0;
}

:is(h1, h2, h3, strong){
    font-weight: 700;
}

:is(h1, h2, h3) {
    line-height: 1.2;
}

h1 {
    font-size: 44px;
    margin: 32px 318px 51px 0;
    padding: 0 0 0 0;
    text-align: center;
    color: #fff;
}

h1 span {
    font-size: 64%;
}

h1 small {
    font-size: 64%;
    display: block;
}


h2 {
    font-size: 20px;
    margin: 0 0 3px 49px;
}

h3 {
    font-size: 19px;
    text-indent: -40px;
    margin-left: 40px;
}

:is(h3, h3 a){
    color: #fff !important;
}

p {
    margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #454545;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 42px 62px;
}

ul li {
    list-style: none;
    text-indent: -15px;
    font-size: 17px;
}

ul li:before {
    font-size: 20px;
    margin-right: 15px;
    position: relative;
    top: -1px;
    float: left;
    content: "\2022";
    color: #944337;
}

h2 img{
    display: none;
}

h3 img{
    position: relative;
    top: 12px;
}

.banner{
    display: none;
}

footer {
    padding: 0 33px 20px 20px;
    margin-top: -8px;
}

.footer-flex{
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

@media screen and (max-width: 779px) {
    #wrapper {
        border: none;
        margin: 0;
        height: auto;
        background: #fff;
    }

    header > a:nth-of-type(2){
        display: none;
    }

    .banner{
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    article {
        padding: 20px 20px 0;
    }

    :is(h1, h2, h3, p, ul li) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1{
        background: #7b1920;
        padding: 1rem;
        margin: 1rem 0;
        font-size: 29px;
    }

    h2, ul{
        margin-left: 0 !important;
    }

    ul{
        margin: 0 0 16px 15px !important;
    }

    h2 img{
        display: inline;
        width: 19px;
    }

    :is(p a, p span) {
        white-space: nowrap;
    }

    br:not(br.mobile-block) {
        display: none;
    }

    footer{
        background: #8f8f8f;
    }
}

@media screen and (max-width: 640px) {
    .footer-flex{
        justify-content: center;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 460px) {
    .footer-flex{
        display: block;
    }

    h1{
        font-size: 25px;
    }
}